メインコンテンツへスキップ
GET
/
account-info
/
v3
/
details
アカウントの詳細を取得
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/details \
  --header 'Authorization: Bearer <token>'
{
  "additionalCurrencies": [
    "NZD",
    "AUD",
    "EUR"
  ],
  "companyCurrency": "USD",
  "dataHostingLocation": "eu1",
  "portalId": 12345678,
  "timeZone": "US/Eastern",
  "uiDomain": "app-eu1.hubspot.com",
  "utcOffset": "-04:00",
  "utcOffsetMilliseconds": -14400000
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

successful operation

accountType
enum<string>
必須

アカウントのタイプ(APP_DEVELOPER、DEVELOPER_TEST、SANDBOX、STANDARDなど)。

利用可能なオプション:
APP_DEVELOPER,
DEVELOPER_TEST,
SANDBOX,
STANDARD
additionalCurrencies
string[]
必須
companyCurrency
string
必須

会社が使用するプライマリー通貨。

dataHostingLocation
string
必須

アカウントのデータがホスティングされる場所。

portalId
integer<int32>
必須

HubSpotアカウントの固有ID。

timeZone
string
必須

アカウントが業務を行っているタイムゾーン。

uiDomain
string
必須

HubSpotユーザーインターフェースにアクセスするために使用されるドメイン。

utcOffset
string
必須

UTCからのタイムゾーンのオフセット(時間と分)。

utcOffsetMilliseconds
integer<int64>
必須

UTCからのタイムゾーンのオフセット(ミリ秒)。

Last modified on March 30, 2026